update vs4tarinvoice set tivotaxperiodno=tivodate-day(tivodate)+1 where tivotaxperiodno<tivodate-32
GO
update vs4tapinvoice set tiaptaxperiodno=tiapdate-day(tiapdate)+1 where tiaptaxperiodno<tiapdate-32
GO
update vs4ttaxtrans set TTxTTaxPeriodNo=TTxTDocDate-day(TTxTDocDate)+1 where TTxTTaxPeriodNo<TTxTDocDate-32
GO
